.bg-gradient
{
	background: linear-gradient( 135deg, #67ea6b 0%,#4caf50 50%,#367c39 100% );
}

.clickable
{
	cursor: pointer;
}

.toggle-on
{
	display: none;
}

.toggle-off
{
	display: initial;
}

.on .toggle-on
{
	display: initial;
}

.on .toggle-off
{
	display: none;
}

input[type=checkbox]
{
	width: 1em;
	height: 1em;
	position: relative;
	top: 2px;
	cursor: pointer;
}

.clip-text
{
	max-width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.bg-photo
{
	background-image: url( "../images/bg.jpg" );
}